.clear { width: 100%; clear: both; display: inline-block; }

ul.quick-quote-navigation { margin-bottom: 10px !important; float: left; clear: both; width: 100%; }
ul.quick-quote-navigation li { float: left; clear: right; margin-right: 7px; }
ul.quick-quote-navigation li.last { margin-right: 0px; }

.quick-quote-item { border-bottom: 1px solid #252525; margin-bottom: 30px; padding-bottom: 30px; padding-top: 10px; background: #2e2e2e; float: left; width: 100%; }
.quick-quote-item.no-padding { padding-bottom: 0px; }
.quick-quote-item.no-border { border-bottom: 0px none; margin-bottom: -5px; }
.quick-quote-item .qq-image { width: 300px; float: left; padding-left: 40px; }
.quick-quote-item .qq-copy { width: 350px; float: left; }
.quick-quote-item .qq-copy p { padding-left: 0 !important; }
.quick-quote-item .qq-copy h3 { margin-bottom: 10px; }
.quick-quote-item .qq-copy .qq-price { background: #252525; color: #fff; float: left; padding: 10px; font-weight: bold; font-size: 16px; margin-bottom: 15px; }
.quick-quote-item .qq-copy .qq-add { margin: 15px; float: left; }

.sub-pricing { width: 400px; float: left; }
.sub-pricing p { font-size: 14px; margin-bottom: 10px; }

.bank-details { float: right; font-size: 12px; text-align: right; line-height: 18px; }
.bank-details .qq-total { font-size: 28px; line-height: 18px; margin-bottom: 20px; font-weight: bold; color: #b8b8b8; }
.bank-details .qq-total span { color: #9d072e; }

.personal-info { width: 300px; float: left; padding-right: 10px; margin-right: 30px; border-right: 1px solid #252525; }

.specification-info { float: left; width: 370px; color: #B3B3B3; }
.specification-info p { padding-left: 0 !important; }
.specification-info label { text-align: left !important; width: 50px !important; margin-right: 5px !important; }
.specification-info label.custom-colour { width: 310px !important; border-bottom: 1px; position: relative; }
.specification-info label.custom-colour label.error { position: absolute; top: 15px; margin-left: 0 !important; left: 0; width: 250px !important; }
.specification-info label.additional-colour { border-bottom: 1px solid #252525; padding-bottom: 10px; margin-bottom: 10px; }
.specification-info label.terms { margin-left: 55px; padding-bottom: 10px; }
.specification-info .glass-type { float: left; width: 100%; border-top: 1px solid #252525; padding-top: 10px; margin-bottom: 10px; }

ul.qq-terms { float: left; }
ul.qq-terms li { margin-bottom: 20px; padding-left: 40px; color: #B3B3B3; }

.qq-form h1 { color: #B3B3B3; font-weight: normal; font-size: 18px; margin-bottom: 20px; }
.qq-form p { color: #B3B3B3; }
.qq-form .form-field { float: left; margin-bottom: 10px; width: 100%; }
.qq-form .form-field label { color: #B3B3B3; width: 60px; margin-top: 3px; float: left; margin-right: 20px; margin-padding: 10px; text-align: right; }
.qq-form .form-field label.error { color: #fff; margin-left: 80px; text-align: left; margin-top: 5px; float: left; clear: right; width: 100%; font-size: 8px; }
.qq-form .form-field label span { color: #99062e; }
.qq-form .form-field input[type='text'] { background: #202020; padding: 5px; padding-left: 8px; color: #fff; width: 60% !important; float: left; border: 1px solid #373737; }
.qq-form .form-field input[type='text'].error { border: 1px solid #99062e; }
.qq-form .qq-dimensions { width: 100%; float: left; }
.qq-form .qq-dimensions .form-field { width: 50%; }
.qq-form .qq-dimensions .form-field input[type='text'] { width: 50% !important; }
.qq-form .qq-dimensions .form-field label.error { margin-left: 55px; margin-top: 5px; width: 150% !important; }

.diagram { float: left; width: 400px; }

.measure { padding: 20px; background: #292929; float: left; margin-top: 20px; width: 280px; }

small { color: #B3B3B3; font-size: 11px; margin-top: -10px; float: left; }
small span { color: #9d072e; }

input[type='submit'] { background: url('../images/quick-quote/submit.png?1401767127') no-repeat; float: right; border: 0; width: 75px; margin-top: -15px; height: 30px; }

hr { border-color: #2a2a2a !important; margin-bottom: 30px; border-width: 1px; }

.div-line { float: left; width: 100%; margin-bottom: 30px; margin-top: 0px; border-top: 1px solid #202020 !important; }

#content-column { background-color: #2e2e2e; }

.success-message { color: #2d912f; background: rgba(11, 176, 50, 0.1); border: 1px solid #1d671f; font-size: 12px; padding: 10px; margin-bottom: 20px; float: left; width: 97%; }

a.how-to-measure { background-repeat: no-repeat; display: block; background-image: url('../images/tabs-s04f4fadfe4.png'); background-position: 0 0; height: 54px; width: 138px; position: relative; margin: auto; }
a.how-to-measure:hover, a.how-to-measure.current { background-repeat: no-repeat; display: block; background-image: url('../images/tabs-s04f4fadfe4.png'); background-position: 0 -54px; height: 54px; width: 138px; }

a.online-enquiry { background-repeat: no-repeat; display: block; background-image: url('../images/tabs-s04f4fadfe4.png'); background-position: 0 -216px; height: 54px; width: 138px; position: relative; margin: auto; }
a.online-enquiry:hover, a.online-enquiry.current { background-repeat: no-repeat; display: block; background-image: url('../images/tabs-s04f4fadfe4.png'); background-position: 0 -270px; height: 54px; width: 138px; }

a.quick-quote { background-repeat: no-repeat; display: block; background-image: url('../images/tabs-s04f4fadfe4.png'); background-position: 0 -324px; height: 54px; width: 138px; position: relative; margin: auto; }
a.quick-quote:hover, a.quick-quote.current { background-repeat: no-repeat; display: block; background-image: url('../images/tabs-s04f4fadfe4.png'); background-position: 0 -378px; height: 54px; width: 138px; }

a.terms-conditions { background-repeat: no-repeat; display: block; background-image: url('../images/tabs-s04f4fadfe4.png'); background-position: 0 -432px; height: 54px; width: 138px; position: relative; margin: auto; }
a.terms-conditions:hover, a.terms-conditions.current { background-repeat: no-repeat; display: block; background-image: url('../images/tabs-s04f4fadfe4.png'); background-position: 0 -486px; height: 54px; width: 138px; }

a.installation-guide { background-repeat: no-repeat; display: block; background-image: url('../images/tabs-s04f4fadfe4.png'); background-position: 0 -108px; height: 54px; width: 138px; position: relative; margin: auto; }
a.installation-guide:hover, a.installation-guide.current { background-repeat: no-repeat; display: block; background-image: url('../images/tabs-s04f4fadfe4.png'); background-position: 0 -162px; height: 54px; width: 138px; }

/** Default DropKick theme  Feel free to edit the default theme or even add your own.  See the readme for themeing help  */
.dk_container { background-color: #f5f5f5; font-family: 'Helvetica', Arial, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 18px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.dk_container:focus { outline: 0; }
.dk_container[disabled] { opacity: .4; }
.dk_container a { cursor: pointer; text-decoration: none; }
.dk_container[disabled] a { cursor: not-allowed; }

.dk_toggle { border: 1px solid #ccc; color: #333; padding: 7px 45px 7px 10px; text-shadow: #fff 1px 1px 0; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -webkit-transition: border-color .5s; -moz-transition: border-color .5s; -o-transition: border-color .5s; transition: border-color .5s; position: relative; }
.dk_toggle:hover, .dk_toggle:focus { border-color: #8c8c8c; }
.dk_toggle:after { position: absolute; top: 45%; right: 10px; content: ''; border-left: 5px solid transparent; border-right: 5px solid transparent; border-top: 5px solid #4B4B4B; }

.dk_focus .dk_toggle { border-color: #40b5e2; box-shadow: 0 0 5px #40b5e2; -moz-box-shadow: 0 0 5px #40b5e2; -webkit-box-shadow: 0 0 5px #40b5e2; }

.dk_open { box-shadow: 0 0 5px #40b5e2; -moz-box-shadow: 0 0 5px #40b5e2; -webkit-box-shadow: 0 0 5px #40b5e2; z-index: 10; }
.dk_open .dk_toggle { background-color: #ececec; border-color: #8c8c8c; color: #ccc; box-shadow: inset 0 -2px 5px #ccc; border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; }

.dk_open_top .dk_toggle { border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; }
.dk_open_top .dk_options, .dk_open_top .dk_options_inner { border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; }

.dk_options { background: #fefefe; box-shadow: rgba(0, 0, 0, 0.2) 0 2px 8px; -moz-box-shadow: rgba(0, 0, 0, 0.2) 0 2px 8px; -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0 2px 8px; border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; }
.dk_options a { background-color: #fff; border-bottom: 1px solid #999; font-weight: bold; padding: 8px 10px; }
.dk_options a:hover, .dk_options:focus, .dk_options .dk_option_current a { background-color: #0084c7; border-bottom-color: #004c72; color: #fff; text-decoration: none; text-shadow: rgba(0, 0, 0, 0.5) 0 1px 0; }
.dk_options li:last-child a { border-bottom: none; }
.dk_options .disabled { cursor: default; }
.dk_options .disabled a { color: #aaa; }
.dk_options .disabled:hover, .dk_options .disabled:hover a, .dk_options .disabled:focus, .dk_options .disabled:focus a { cursor: default; background-color: #fff; border-bottom-color: #999; text-shadow: none; }

.dk_options_inner { max-height: 250px; border: 1px solid #8c8c8e; border-bottom-width: 2px; border-bottom-color: #999; color: #333; text-shadow: #fff 0 1px 0; border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; }

.dk_container { display: none; float: left; }
.dk_container a { outline: 0; }

.dk_toggle { display: -moz-inline-stack; display: inline-block; *display: inline; position: relative; zoom: 1; }

.dk_open { position: relative; }
.dk_open .dk_options { display: block; }
.dk_open .dk_label { color: inherit; }

.dk_options { display: none; margin-top: -1px; position: absolute; right: 0; width: 100%; }
.dk_options a, .dk_options a:link, .dk_options a:visited { display: block; }

.dk_options_inner { overflow: auto; position: relative; -webkit-overflow-scrolling: touch; }

.dk_container select { position: absolute; visibility: hidden; }

.dk_mobile { position: relative; }
.dk_mobile select { display: block; width: 100%; height: 100%; top: 0; left: 0; visibility: visible; opacity: 0; appearance: none; -moz-appearance: none; -webkit-appearance: none; }

/** Your theme name here  Say something about the theme  Give yourself some credit here  */
.dk_theme_newmac { /* Container */ /* Toggle */ /* Focus State */ /* Open State */ /* Options Menu */ /* Inner Options */ /* Set a width property here */ }
.dk_theme_newmac a { color: #fff; }
.dk_theme_newmac .dk_toggle { background-color: #202020; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; border: 1px solid #373737; text-shadow: none; }
.dk_theme_newmac.dk_open .dk_toggle { background-color: #202020; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; border: 1px solid #373737; }
.dk_theme_newmac .dk_options { -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; background-color: #202020; }
.dk_theme_newmac .dk_options a { background-color: #202020; text-shadow: none; border: 1px solid #373737; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
.dk_theme_newmac .dk_options_inner { border: 1px solid #373737; }

.dk_container { display: none; float: left; font-size: 11px !important; font-weight: normal !important; font-family: Verdana, Geneva, sans-serif; }
.dk_container a { outline: 0; }

.dk_toggle { display: -moz-inline-stack; display: inline-block; *display: inline; position: relative; zoom: 1; }

.dk_open { position: relative; }
.dk_open .dk_options { display: block; }
.dk_open .dk_label { color: inherit; }

.dk_options { display: none; margin-top: -1px; position: absolute; right: 0; width: 100%; }
.dk_options a, .dk_options a:link, .dk_options a:visited { display: block; }

.dk_options_inner { overflow: auto; position: relative; -webkit-overflow-scrolling: touch; }

.dk_container select { position: absolute; visibility: hidden; }

.dk_mobile { position: relative; }
.dk_mobile select { display: block; width: 100%; height: 100%; top: 0; left: 0; visibility: visible; opacity: 0; appearance: none; -moz-appearance: none; -webkit-appearance: none; }
